.ModalWindowContainer {
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;

    display: flex;
    align-items: center;
    justify-content: center;
    
    z-index: 5;
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(3px);
}

.ModalWindowContent {
    display: flex;
    flex-direction: column;

    background: #F2F0EB;
    box-shadow: 0px 2px 13px rgba(0, 0, 0, 0.15);
    border-radius: 15px;
}

